GNU plotutils contains software for both programmers and technical
users. Its centerpiece is libplot, a powerful C/C++ function library for
exporting 2-D vector graphics in many file formats, both vector and
raster. It can also do vector graphics animations. libplot is
device-independent in the sense that its API does not depend on the type
of graphics file to be exported.

Besides libplot, the package contains command-line programs for plotting
scientific data. Many of them use libplot to export graphics.

Other ./configure options that you may want to add (provided you install
the required fonts):

--enable-ps-fonts-in-pcl   enable use of PS fonts in PCL and HP-GL/2
                           output
--enable-lj-fonts-in-ps    enable use of LaserJet fonts in PS output
--enable-lj-fonts-in-x     enable use of LaserJet fonts on X displays

This package can be useful for managing GNU Metafile plots, used by
default in applications such as ng-spice.
